
homehtml {
    overflow: -moz-scrollbars-vertical;
}


html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    background-image: url("../image/top.png");
    background-repeat: repeat-x;
    background-color: #eef0ec;
    color: black;
    font-family: Tahoma, Arial, georgia, 'trebuchet ms', verdana, arial, lucida, sans-serif !important;
    font-size: 80%;
    height: 100%;
    letter-spacing: 0.01em;
    line-height: 1.3;
    margin: 0px auto;
    text-align: center;
    width: 100%;


}

#goto-facebook {
    position: fixed;
    right: 0;
    top: 250px;
}
body, td, th, input, textarea, select, a {
    font-size: 12px;
}

#border-page-top {

    background-position: center top;
    background-repeat: repeat-x;
    height: 9px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
#top{
    background-image:url("../image/top.png");
    background-repeat: repeat-x;
    background-position: top;
    height: 400px;
    left: 0;
    position: absolute;
    width: 50%;
    z-index: 0; 

}

#top-right{
    background-image:url("../image/top-right.png");
    background-repeat: repeat-x;
    background-position: top;
    height: 400px;
    position: absolute;
    right: 0;
    width: 50%;
    z-index: 0; 
}


h1, .welcome {
    color: #c02c2c;
    font: Verdana;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 25px;
    font-weight: bold;
    text-shadow: 0 0 1px rgba(0, 0, 0, .01);
    font-style: italic;
}
h2 {
    color: #000000;
    font-size: 25px;
    margin-top: 0px;
    margin-bottom: 5px;
}
h3 {
    color: #000000;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}
p {
    margin-top: 0px;
    margin-bottom: 10px;
}
a, a:visited, a b {
    color: black;
    text-decoration: underline;
    cursor: pointer;
}
a:hover {
    text-decoration: none;
}
a img {
    border: none;
}
form {
    padding: 0;
    margin: 0;
    display: inline;
}
input[type='text'], input[type='password'], textarea {
    background: #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 3px;
    margin-left: 0px;
    margin-right: 0px;
}
select {
    background: #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 2px;
}
label {
    cursor: pointer;
}
/* layout */
#container {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
#column-left {
    float: left;
    width: 219px;
}
.column-left-wrapper{
    margin-left: 1px;
    margin-top: 1px;
    background-color: white;
}
#column-right {
    float: right;
    width: 180px;
}
#column-left + #column-right + #content, #column-left + #content {
    margin-left: 217px;
}
#column-right + #content {
    margin-right: 195px;
}
/* header */
#header {
    background-image:url("../image/kamnakrby-header.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    clear: both;
    display: block;
    margin-top: 0;
    padding-top: 0;
    position: relative;
    height:130px;
}
#header #logo {
    left: 5px;
    position: absolute;
    top: 40px;}

#kamnakrby-flash {
    left: 58px;
    position: absolute;
    top: 25px;
    z-index: 101;
}

#kamnakrby-vse-pro-kamna-a-krby {
    background-image:url("../image/kamnakrby-vse-pro-krby-a-kamna.png");
    background-repeat: no-repeat;
    left: 270px;
    position: absolute;
    top: 37px;
    z-index: 101;
    height: 53px;
    width: 94px;
}
#navMainWrapper {
    /* bottom: 35px; */
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 480px;
    left: 100px;
    z-index: 2;
    margin-top: -37px;
    height: 37px;
    /* margin-bottom: 10px; */

}

#navMain ul {
    margin: 0;
    padding-top: 8px;
    padding-left: 40px;
    list-style-type: none;
    text-align: center;

}

#navMain ul li {
    display: block;
    float: left;
}

#navMain ul li a {
    border-left: 1px dotted #f0f0f0;
    color: white;
    display: block;
    float: left;
    height: 23px;
    line-height: 23px;
    padding: 0 6px;
    text-align: center;
    text-decoration: none;
    font-size: 115%;
    letter-spacing: -0.03em;


}

#navMain ul li a:hover {
    text-decoration: underline;
}

#navMain ul > li:first-child a {
    border-left: 1px hidden;
}

.home{
    background-image: url("../image/navigation-home.png");
    background-position: center;
    background-repeat: no-repeat;
    width: 32px;
    text-indent: -999px;
}

.home a{
    width: 24px;
}

#ContentWrapper {
    background-color: white;
    text-align: left;
    display: block;
    height: auto;
    margin: 0px auto;
    min-height: 400px;
    position: relative;
    width: 100%;
    padding-top: 0px;
    margin-top: 5px;

}

#contentMainWrapper {
    background-repeat: no-repeat;
    position: relative;
    background-image:url("../image/background-content.png");
    background-repeat: repeat-y;
    background-position: right;
    margin-bottom: 10px;
}

#contentMainWrapper #search {
    top: 5px;
    position: absolute;
    right: -5px;
    width: 220px;
    z-index: 5;}
#contentMainWrapper .button-search {
    background: url("../image/search-button-back.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    height: 32px;
    line-height: 0;
    text-indent: -2000px;
    width: 33px !important;
    cursor: pointer;
    float: left;
}
#contentMainWrapper #search input {
    background-image: url("../image/search-input-back.png") !important;
    background-repeat: no-repeat;
    border: medium none;
    color: gray;
    height: 32px;
    margin: 0 !important;
    padding: 0 0 0 10px !important;
    width: 160px;
    float:left;
}


#content{
    font-size: 110%;
    background-color: transparent;
    min-height: 400px;

    margin-bottom: 25px;
    margin-right: 9px;
    margin-bottom: 0;

    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 20px;


}

#content .slideshow{
    margin-top: 18px;
}

#content .box-heading{
    color:#C02C2C;
    background-color: white;
    font-style: italic;
}

#language {
    position: absolute;
    top: 15px;
    left: 320px;
    width: 80px;
    color: #999;
    line-height: 17px;
}
#language img {
    cursor: pointer;
    margin-right: 5px;
}
#currency {
    width: 75px;
    position: absolute;
    top: 15px;
    left: 425px;
    color: #999;
    line-height: 17px;
}
#currency a {
    display: inline-block;
    padding: 2px 4px;
    border: 1px solid #CCC;
    color: #999;
    text-decoration: none;
    margin-right: 2px;
    margin-bottom: 2px;
}
#currency a b {
    color: #000;
    text-decoration: none;
}
#header #cart {
    background: url("../image/navigation-cart.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    top: 10px;
    height: 40px;
    position: absolute;
    right: 5px;
    width: 275px;
    z-index: 9;
    background-position: left center;
    padding-left: 24px;
}
#header #cart .heading {
}
#header #cart .heading h4{
    color:white;
    font-size:15px;
    display:inline;
    padding-left: 10px;
}
#header #cart .heading a {
    color: white;
    font-size:15px;
    text-decoration: none;
}
#header #cart .heading a span {
    background:  url('../image/arrow-down.png') 100% 50% no-repeat;
    line-height: 40px;
    padding-left: 45px;
    padding-right: 15px;
    color:white;
    font-weight: bold;
    letter-spacing: -0.2px;
    font-size: 15px;
    text-align: right;
    width: 90px;
    display: inline-block;
}
#header #cart .content {
    clear: both;
    display: none;
    position: relative;
    top: -1px;
    padding: 8px;
    min-height: 150px;
    box-shadow: 0px 2px 2px #DDDDDD;
    background: #FFF;
}
#header #cart.active .heading {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
#header #cart.active .content {
    position:absolute;
    top:40px;
    display: block;
    z-index: 2;

    right:0;
}
.mini-cart-info table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 5px;
}
.mini-cart-info td {
    color: #000;
    vertical-align: top;
    padding: 10px 5px;
    border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
    width: 1px;
}
.mini-cart-info .image img {
    border: 1px solid #EEEEEE;
    text-align: left;
}
.mini-cart-info .name small {
    color: #666;
}
.mini-cart-info .quantity {
    text-align: right;
}
.mini-cart-info td.total {
    text-align: right;
    white-space:nowrap; 
}
.mini-cart-info .remove {
    text-align: right;
}
.mini-cart-info .remove img {
    cursor: pointer;
}
.mini-cart-total {
    text-align: right;
}
.mini-cart-total table {
    border-collapse: collapse;
    display: inline-block;
    margin-bottom: 5px;
}
.mini-cart-total td {
    color: #000;
    padding: 4px;
}
#header #cart .checkout {
    text-align: right;
    clear: both;
}
#header #cart .empty {
    padding-top: 50px;
    text-align: center;
}
#header #search {
    bottom: 10px;
    position: absolute;
    right: 5px;
    z-index: 5;}

#header .button-search {
    background-image: url("../image/hledat.png");
    background-repeat:  no-repeat;
    background-position: 50% 50% ;
    border: 0 none;
    cursor: pointer;
    height: 28px;
    line-height: 0;
    text-indent: -2000px;
    width: 33px !important;
    cursor: pointer;
    float: left;
    margin-left: 5px;
}
#header #search input {
    border:1px solid #c51c21;
    color: gray;
    height: 28px;
    margin: 0 !important;
    padding: 0 0 0 5px !important;
    width: 80px;
    float:left;
}

#header #welcome {
    display:none;
}
#header .links {
    position: absolute;
    right: 0px;
    bottom: 3px;
    font-size: 10px;
    padding-right: 10px;
}
#header .links a {
    float: left;
    display: block;
    padding: 0px 0px 0px 7px;
    color: #38B0E3;
    text-decoration: none;
    font-size: 12px;
}
#header .links a + a {
    margin-left: 8px;
    border-left: 1px solid #CCC;
}
/* menu */
#menu {
    background: #c51c21;
    height: 30px;
    margin-bottom: 0;
    margin-top:5px;
    padding: 0;

}
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#menu > ul > li {
    position: relative;
    float: left;
    z-index: 20;
    padding-top:2px;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
    font-size: 13px;
    color: #FFF;
    line-height: 15px;
    text-decoration: none;
    display: block;
    padding: 6px 10px 6px 10px;
    margin-bottom: 0;
    z-index: 6;
    position: relative;
}
#menu > ul > li:hover > a {
    background: #b20000;
}
#menu > ul > li > div {
    display: none;
    background: #c51c21;
    position: absolute;
    z-index: 5;
    padding: 5px;
    -webkit-box-shadow: 1px 1px 1px white;
    -moz-box-shadow: 1px 1px 1px white;
    box-shadow: 1px 1px 1px white;
}
#menu > ul > li:hover > div {
    display: table;
}
#menu > ul > li > div > ul {
    display: table-cell;
}
#menu > ul > li ul + ul {
    padding-left: 20px;
}
#menu > ul > li ul > li > a {
    text-decoration: none;
    padding: 4px;
    color: #FFFFFF;
    display: block;
    white-space: nowrap;
    min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
    background: #b20000;
}
#menu > ul > li > div > ul > li > a {
    color: #FFFFFF;
}
.breadcrumb {
    border-bottom: 5px solid #dee2e2;

    margin-bottom: 10px;
    padding-left: 10px;
    margin-top: -3px;

}
.breadcrumb a{
    color:#101010;
    font-weight: bold;
    text-decoration: none; 
}
.success, .warning, .attention, .information {
    padding: 3px 3px 3px 33px;
    margin-bottom: 0px;
    color: black;
}
.success {
    background: #F9F6F2 url('../image/success.png') 10px center no-repeat;
    border: 1px solid #FEC001;
}
.success-dialog {
    background: #F9F6F2 url('../image/success.png') 10px center no-repeat;
    border: 1px solid #FEC001;
}
.success-dialog a{
    display:block;
}

.warning {
    background: #CC9900 url('../image/warning.png') 10px center no-repeat;
    border: 1px solid #F8ACAC;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.attention {
    background: #CC9900 url('../image/attention.png') 10px center no-repeat;
    border: 1px solid #F2DD8C;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
    float: right;
    padding-top: 4px;
    padding-right: 4px;
    cursor: pointer;
}
.required {
    color: #FF0000;
    font-weight: bold;
}
.error {
    display: block;
    color: #FF0000;
}
.help {
    color: #999;
    font-size: 10px;
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    display: block;
}
table.form {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}
table.form tr td:first-child {
    width: 150px;
}
table.form > * > * > td {
    color: #000000;
}
table.form td {
    padding: 4px;
}
input.large-field, select.large-field {
    width: 300px;
}
table.list {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    margin-bottom: 20px;
}
table.list td {
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
    background-color: #EFEFEF;
    padding: 0px 5px;
}
table.list thead td a, .list thead td {
    text-decoration: none;
    color: #222222;
    font-weight: bold;
}
table.list tbody td {
    vertical-align: top;
    padding: 0px 5px;
}
table.list .left {
    text-align: left;
    padding: 7px;
}
table.list .right {
    text-align: right;
    padding: 7px;
}
table.list .center {
    text-align: center;
    padding: 7px;
}
table.radio {
    width: 100%;
    border-collapse: collapse;
}
table.radio td {
    padding: 5px;
    vertical-align: top;
}
table.radio td label {
    display: block;
}
table.radio tr td:first-child {
    width: 1px;
}
table.radio tr td:first-child input {
    margin-top: 1px;
}
table.radio tr.highlight:hover td {
    background: #F1FFDD;
    cursor: pointer;
}
.pagination {
    border-top: 1px solid #EEEEEE;
    padding-top: 8px;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.pagination .links {
    float: left;
}
.pagination .links a {
    display: inline-block;
    border: 1px solid #EEEEEE;
    padding: 4px 10px;
    text-decoration: none;
    color: #A3A3A3;
}
.pagination .links b {
    display: inline-block;
    border: 1px solid #CA0404;
    padding: 4px 10px;
    font-weight: normal;
    text-decoration: none;
    color: #CA0404;
    background: #FFFFFF;
}
.pagination .results {
    float: right;
    padding-top: 3px;
}
/* button */
a.button, input.button {
    display: inline-block;
    text-decoration: none;
    padding: 0px 12px 0px 12px;
    height:35px;
    border:1px white none;
    border-left:1px solid #c20000;
    border-right:1px solid #c20000;
    cursor: pointer;
    color: #FFFFFF;
    line-height: 35px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    background-color: #b20000;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -khtml-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-box-shadow: 0px 2px 2px #DDDDDD;
    -moz-box-shadow: 0px 2px 2px #DDDDDD;
    box-shadow: 0px 2px 2px #DDDDDD;
}

a.button:hover, input.button:hover {
    background-color: #B80000;
}
.buttons {
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
    overflow: auto;
    padding: 6px;
    margin-bottom: 20px;
}
.buttons .left {
    float: left;
    text-align: left;
}
.buttons .right {
    float: right;
    text-align: right;
}
.buttons .center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.htabs {
    height: 30px;
    line-height: 16px;
    border-bottom: 1px solid #DDDDDD;
}
.htabs a {
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    padding: 7px 15px 6px 15px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #000000;
    margin-right: 2px;
    display: none;
}
.htabs a.selected {
    padding-bottom: 3px;
    border-top:4px solid #ab102b;
    border-bottom: 1px solid white;
}
.tab-content {
    padding: 10px;
    margin-bottom: 10px;
    z-index: 2;
    overflow: auto;
}
/* box */
.box {
    margin: 0em;
    margin-bottom:10px;
    margin-left: 1px;
}

.box .box-heading {
    color: white;
    font-family: arial !important;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-top: 10px;
    text-align: left;
    background-color: #c51c21;
}

.box .box-content {
    margin-left: 10px;
}

.selector-category{display:none;}

.box-category-wrapper{
    margin-left:1px;
    border-top:1px #C9C2B7 hidden;
}

/* box products */
.box-product {
    width: 100%;
    overflow: auto;
}
.box-product > div {
    width: 150px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    margin-bottom: 20px;
}
#column-left + #column-right + #content .box-product > div {
    width: 119px;
}
.box-product .image {
    display: block;
    margin-bottom: 0px;
}
.box-product .image img {
    padding: 3px;
    border: 1px solid #E7E7E7;
}
.box-product .name a {
    color: #80a200;
    font-weight: bold;
    text-decoration: none;
    display: block;
    margin-bottom: 4px;
}
.box-product .price {
    display: block;
    font-weight: bold;
    color: #333333;
    margin-bottom: 4px;
}
.box-product .price-old {
    color: #F00;
    text-decoration: line-through;
}
.box-product .price-new {
    font-weight: bold;
}
.box-product .rating {
    display: block;
    margin-bottom: 4px;
}

/* box category */
.box-category {
    margin-top: 5px;


}

.box-information-wrapper > .box-content > ul,
.box > .box-content > ul,
.box-category ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.box-information-wrapper > .box-content > ul > li,
.box > .box-content > ul > li,
.box-category > ul > li {
    padding: 0px;

}
.box-category > ul > li + li {
    border-top: 1px hidden #EEEEEE;
}

.box-information-wrapper > .box-content > ul > li > a,
.box > .box-content > ul > li > a,
.box-category > ul > li > a,
.box-category > ul > li ul > li > a {
    text-decoration: none;
    letter-spacing: -.1px;
    margin-bottom: 1px;
    height: 20xp;
    line-height: 20px;
}

.box-category > ul > li ul > li > a{
    background-image: none;

}

.box-category > ul > li{
    border-bottom: 1px dotted #999999;
}

.box-category > ul > li > a{
    height: 30px;
    line-height: 30px;

}

.box > .box-content > ul > li > a{
    color:black;
}

.box-information-wrapper > .box-content > ul > li > a{
    color:black;

}


.box-category > ul > li > a:hover {
    text-decoration: underline;
}

.box-information-wrapper > .box-content > ul > li > a:hover,
.box > .box-content > ul > li > a:hover{
    text-decoration: underline
}

.box-category > ul > li ul {
    display: none; 
}
.box-category > ul > li a.active {
    text-decoration: underline
}
.box-category > ul > li a.active + ul {
    display: block;
}
.box-category > ul > li ul > li {
    padding-left: 15px;

}
.box-category > ul > li ul > li > a {

}
.box-category > ul > li ul > li > a:hover {
    text-decoration: underline;
}
.box-category > ul > li ul > li > a.active {

}

.category-tree,
.category-tree ul {
    margin:0;
    padding:0;
    list-style:none;
}

.category-tree ul {
    margin-left:1em; /* indentation */
    position:relative;
}

.category-tree ul ul {margin-left:.5em} /* (indentation/2) */


.category-tree ul:before {
    content:"";
    display:block;
    width:0;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    border-left:1px dotted #999999;
}

.category-tree li {
    padding:0 1.5em; /* indentation + .5em */

    position:relative;
}

.category-tree ul li:before {
    content:"";
    display:block;
    width:10px; /* same with indentation */
    height:0;
    border-top:1px dotted #999999;
    margin-top:-1px; /* border top width */
    position:absolute;
    top:1em; /* (line-height/2) */
    left:0;
}

.category-tree ul li:last-child:before {
    background:white; /* same with body background */
    height:auto;
    top:1em; /* (line-height/2) */
    bottom:0;
}

/* content */
#content .content {
    padding: 10px;
    overflow: auto;
    margin-bottom: 20px;
    border: 1px solid #EEEEEE;
}
#content .content .left {
    float: left;
    width: 49%;
}
#content .content .right {
    float: right;
    width: 49%;
}
/* category */
.category-info {
    overflow: auto;
    margin-bottom: 20px;
}
.category-info .image {
    float: left;
    padding: 5px;
    margin-right: 15px;
    border: 1px solid #E7E7E7;
}
.category-list {
    overflow: auto;
    margin-bottom: 20px;
}
.category-list ul {
}

.category-list ul li{
    display: inline-block;
    width: 18%;
    list-style-type: none;
    text-align: center;
}
.category-list ul li a,
.category-list ul li a img{
    display: block;
    margin: auto;

}

/* manufacturer */
.manufacturer-list {
    border: 1px solid #DBDEE1;
    padding: 5px;
    overflow: auto;
    margin-bottom: 20px;
}
.manufacturer-heading {
    background: #F8F8F8;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 8px;
    margin-bottom: 6px;
}
.manufacturer-content {
    padding: 8px;
}
.manufacturer-list ul {
    float: left;
    width: 25%;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 10px;
}
/* product */
.product-filter {
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 5px;
    overflow: auto;
}
.product-filter .display {
    margin-right: 15px;
    float: left;
    padding-top: 4px;
    color: #333;
}
.product-filter .display a {
    font-weight: bold;
}
.product-filter .sort {
    float: right;
    color: #333;
}
.product-filter .limit {
    margin-left: 15px;
    float: right;
    color: #333;
}

.product-filter box-heading{
    padding-left: 0;
}

ul.box-filter li ul{
    list-style: none;
    padding-left: 5px;
    margin-bottom: 5px;
}
ul.box-filter li ul li{
    display: inline;
}


.product-compare {
    padding-top: 6px;
    margin-bottom: 25px;
    font-weight: bold;
}
.product-compare a {
    text-decoration: none;
    font-weight: bold;
}
.product-list > div {
    overflow: auto;
    margin-bottom: 15px;
}
.product-list .right {
    float: right;
    margin-left: 15px;
}
.product-list > div + div {

}
.product-list .image {
    background-color: white;
    position: absolute;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    width: 229px;
    line-height: 223px;
    border-right: 1px solid #D3CCC3;

}
.product-list .image img {
    vertical-align: middle;

}

.product-list .timesale {
    position: absolute;
    left:0px;
    top:0px;
    width: 229px;
    height: 35px;
    text-align: center;
    background-color:red;
    font-weight: bold;
    color:white;
}


.product-list .name {
    position: absolute;
    left:240px;
    top:15px;
}
.product-list .name a{
    font-size:20px;
    color:#bf2b2b;
    text-decoration: none;
}
.product-list .name a:hover {
    text-decoration: underline;
}

.product-list .name .stock_status,
.product-grid .name .stock_status{
    color:#a0a0a0;
    z-index: 10;
}


.product-list .description {
    line-height: 15px;
    margin-bottom: 5px;
    color: #4D4D4D;
    position: absolute;
    top:90px;
    left:240px;
    font-size: 14px;
    right: 10px;
}

.product-list .description hr{
    color: white;
    border-top: 1px solid #E0DDD9;
    border-bottom: 1px solid #FCFBF9;
    border-left: 1px solid white;
}

.product-list .rating {
    color: #7B7B7B;
}
.product-list .price {
    position: absolute;
    right:160px;
    bottom: 16px;
    font-size: 18px;
    font-weight: bold;
    text-align: right;
}
.product-list .price-old {
    color: #F00;
    text-decoration: line-through;
}
.product-list .price-new {
    font-weight: bold;
}
.product-list .price-tax {
    font-size: 12px;
    font-weight: normal;
    color: #BBBBBB;
    display: none;
}

.product-list .cart {
    position: absolute;
    right: 20px;
    bottom: 20px;
}
.product-list .wishlist, .product-list .compare {
    position: absolute;
    bottom:0px;
    z-index: 10;
}
.product-list .compare {
    bottom:15px;
}

.product-list .wishlist a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left 60% no-repeat;
}

.product-grid .product-product{
    display: block;
    float:left;
    margin-bottom: 15px;
    margin-right: 20px;
    vertical-align: top;
    width: 223px;
    height:348px;
    position: relative;
    border: 1px solid #dddddd;
}

.product-grid .omega{
    margin-right: 0px;																																
}

.product-list .product-product{
    display:inline-block;
    height:225px;
    position: relative;
    border:1px solid #DDDDDD;
    width: 100%;
}

.product-grid {
    width: 100%;
    overflow: auto;
}
.product-grid > div {
    width: 130px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    margin-bottom: 15px;
}
#column-left + #column-right + #content .product-grid > div {
    width: 125px;
}
.product-grid .image {
    display: block;
    margin-bottom: 0px;
    position: absolute;
    line-height: 227px;
    width: 100%;
    border-bottom: 1px solid #D3CCC3;
    text-align: center;
    background-color: white;
}
.product-grid .image img {
    vertical-align: top;
    padding-top: 5px;
}
.product-grid .name {
    z-index: 10;
    position: absolute;
    margin-left: 5px;
    top:170px;
}
.product-grid .name a {
    z-index: 10;
    display: block;
    color: #101010;
    font-weight: bold;
    font-size:14px;
    text-decoration: none;
    overflow: hidden;
}
.product-grid .description {
    position: absolute;
    top:222px;
    padding: 5px;
}

.product-grid .description hr{
    display: none;
}


.product-grid .rating {
    display: block;
    margin-bottom: 4px;
}
.product-grid .price {
    position: absolute;
    color: #000500;
    font-size: 18px;
    font-weight: bold;
    text-align: right;
}
.product-grid .price-old {
    color: #F00;
    text-decoration: line-through;
    display: block;
}
.product-grid .price-new {
    font-weight: bold;
}
.product-grid .price .price-tax {
    color: #BBBBBB;
    display: block;
    font-size: 12px;
    font-weight: normal;
    display: none;
}

.product-grid .cart {
    position: absolute;
}
.product-grid .wishlist, .product-grid .compare {
    display: none;
}
.product-grid .wishlist a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
    border-top: 1px solid #D6CFC6;
    overflow: auto;
    margin-bottom: 10px;
    padding-top: 15px;
}
.product-info > .left {
    float: left;
    margin-right: 15px;
}
.product-info > .left + .right {
    margin-left: 265px;
}
.product-info .image {
    border: 1px solid #E7E7E7;
    float: left;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
}
.product-info .image-additional {
    width: 260px;
    margin-left: -10px;
    clear: both;
    overflow: hidden;
}
.product-info .image-additional img {
    border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
    float: left;
    display: block;
    margin-left: 10px;
    margin-bottom: 10px;
}
.product-info .description {
    margin: 5px;
    color: #4D4D4D;
}
.product-info .description table td{
    color: black;
    border-bottom:1px solid #D6CFC6;
    font-size: 14px;
    padding: 7px;
}
.product-info .description table td.right,
.product-info .price table td.right{
    text-align: right;
}

.product-info .description a {
    color: #4D4D4D;
    text-decoration: none;
}
.product-info .price {
    overflow: auto;
    border-bottom: 1px solid #E7E7E7;
    margin: 5px;	
    font-size: 15px;
    color: black;
}
.product-info .price table td {
    font-size: 14px;
    font-weight: bold;
    padding-left: 7px;
    padding-right: 7px;
}
.product-info .price .main-price {
    font-size: 18px;
}
.product-info .price-old {
    color: #F00;
    text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
    font-size: 12px;
    font-weight: normal;
    color: #999;
    display: none;
}
.product-info .price .reward {
    font-size: 12px;
    font-weight: normal;
    color: #999;
}
.product-info .price .discount {
    font-weight: normal;
    font-size: 12px;
    color: #4D4D4D;
}
.product-info .options {
    border-bottom: 1px solid #E7E7E7;
    padding: 0px 5px 10px 5px;
    margin-bottom: 10px;
    color: #000000;
    clear:both;
}

.product-info .option {
    clear:both;
}

.product-info .options ul li
{
    display: block;
    float: left;
    width: 150px;
    height: 170px;
    list-style-type: none;
}

.product-info .option-image {
    margin-top: 3px;
    margin-bottom: 10px;
}
.product-info .option-image label {
    width: 100%;
    height: 100%;
}
.product-info .option-image img {
    margin-right: 5px;
    border: 1px solid #CCCCCC;
    cursor: pointer;
}
.product-info .cart {
    border-bottom: 1px solid #E7E7E7;
    padding: 0px 5px 10px 5px;
    margin-bottom: 5px;
    color: #4D4D4D;
    overflow: auto;
    text-align: right;
}
.product-info .cart div {
    vertical-align: middle;
    float:right;
}
.product-info .cart div > span {
    padding-top: 7px;
    display: block;
    color: #999;
}
.product-info .cart .minimum {
    padding-top: 5px;
    font-size: 11px;
    color: #999;
    clear: both;
}
.product-info #product-facebook {
    float:left;
}

.product-info .wishlist-compare{
    text-align: right;	
}

.product-info .review {
    display: none;
    color: #4D4D4D;
    border-top: 1px solid #E7E7E7;
    border-left: 1px solid #E7E7E7;
    border-right: 1px solid #E7E7E7;
    margin-bottom: 10px;
}
.product-info .review > div {
    padding: 8px;
    border-bottom: 1px solid #E7E7E7;
    line-height: 20px;
}
.product-info .review > div > span {
    color: #38B0E3;
}
.product-info .review .share {
    overflow: auto;
    line-height: normal;
}
.product-info .review .share a {
    text-decoration: none;
}
.review-list {
    padding: 10px;
    overflow: auto;
    margin-bottom: 20px;
    border: 1px solid #EEEEEE;
}
.review-list .author {
    float: left;
    margin-bottom: 20px;
}
.review-list .rating {
    float: right;
    margin-bottom: 20px;
}
.review-list .text {
    clear: both;
}
.attribute {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    background: #F7F7F7;
    text-align: left;
}
.attribute tr td:first-child {
    color: #000000;
    font-weight: bold;
    text-align: right;
    width: 20%;
}
.attribute td {
    padding: 7px;
    color: #4D4D4D;
    text-align: center;
    vertical-align: top;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.compare-info {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    background: #F7F7F7;
    text-align: left;
}
.compare-info tr td:first-child {
    color: #000000;
    font-weight: bold;
    text-align: right;
}
.compare-info td {
    padding: 7px;
    width: 20%;
    color: #4D4D4D;
    text-align: center;
    vertical-align: top;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
    font-weight: bold;
}
.compare-info .price-old {
    font-weight: bold;
    color: #F00;
    text-decoration: line-through;
}
.compare-info .price-new {
    font-weight: bold;
}
/* wishlist */
.wishlist-info table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    margin-bottom: 20px;
}
.wishlist-info td {
    padding: 7px;
}
.wishlist-info thead td {
    color: #4D4D4D;
    font-weight: bold;
    background-color: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
    text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
    text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
    text-align: right;
}
.wishlist-info tbody td {
    vertical-align: top;
    border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
    border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
    text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
    text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
    text-align: right;
}
.wishlist-info tbody .price s {
    color: #F00;
}
.wishlist-info tbody .action img {
    cursor: pointer;
}
.login-content {
    margin-bottom: 20px;
    overflow: auto;
}
.login-content .left {
    float: left;
    width: 48%;
}
.login-content .right {
    float: right;
    width: 48%
}
.login-content .left .content, .login-content .right .content {
    min-height: 190px;
}
/* orders */
.order-list {
    margin-bottom: 10px;
}
.order-list .order-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}
.order-list .order-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}
.order-list .order-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
    float: left;
    width: 33.3%;
}
.order-list .order-info {
    text-align: right;
}
.order-detail {
    background: #EFEFEF;
    font-weight: bold;
}
/* returns */
.return-list {
    margin-bottom: 10px;
}
.return-list .return-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}
.return-list .return-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}
.return-list .return-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
    float: left;
    width: 33.3%;
}
.return-list .return-info {
    text-align: right;
}
.return-product {
    overflow: auto;
    margin-bottom: 20px;
}
.return-name {
    float: left;
    width: 31%;
    margin-right: 15px;
}
.return-model {
    float: left;
    width: 31%;
    margin-right: 15px;
}
.return-quantity {
    float: left;
    width: 31%;
}
.return-detail {
    overflow: auto;
    margin-bottom: 20px;
}
.return-reason {
    float: left;
    width: 31%;
    margin-right: 15px;
}
.return-opened {
    float: left;
    width: 31%;
    margin-right: 15px;
}
.return-opened textarea {
    width: 98%;
    vertical-align: top;
}
.return-captcha {
    float: left;
}
.download-list {
    margin-bottom: 10px;
}
.download-list .download-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}
.download-list .download-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}
.download-list .download-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
    float: left;
    width: 33.3%;
}
.download-list .download-info {
    text-align: right;
}
/* cart */
.cart-info table {
    width: 100%;
    margin-bottom: 15px;
    border-collapse: collapse;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}
.cart-info td {
    padding: 7px;
}
.cart-info thead td {
    color: #4D4D4D;
    font-weight: bold;
    background-color: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
    text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
    text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
    text-align: right;
}
.cart-info tbody td {
    vertical-align: top;
    border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
    border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
    text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
    text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
    position: relative;
    top: 4px;
    cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
    text-align: right;
}
.cart-info tbody span.stock {
    color: #F00;
    font-weight: bold;
}
.cart-module > div {
    display: none;
}
.cart-total {
    border-top: 1px solid #DDDDDD;
    overflow: auto;
    padding-top: 8px;
    margin-bottom: 15px;
}
.cart-total table {
    float: right;
}
.cart-total td {
    padding: 3px;
    text-align: right;
}
/* checkout */
.checkout-heading {
    background: #F8F8F8;
    border: 1px solid #DBDEE1;
    padding: 8px;
    font-weight: bold;
    font-size: 13px;
    color: #555555;
    margin-bottom: 15px;
}
.checkout-heading a {
    float: right;
    margin-top: 1px;
    font-weight: normal;
    text-decoration: none;
}
.checkout-content {
    padding: 0px 0px 15px 0px;
    display: none;
    overflow: auto;
}
.checkout-content .left {
    float: left;
    width: 48%;
}
.checkout-content .right {
    float: right;
    width: 48%;
}
.checkout-content .buttons {
    clear: both;
}
.checkout-product table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    margin-bottom: 20px;
}
.checkout-product td {
    padding: 7px;
}
.checkout-product thead td {
    color: #4D4D4D;
    font-weight: bold;
    background-color: #F7F7F7;
    border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
    text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
    text-align: right;
}
.checkout-product tbody td {
    vertical-align: top;
    border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
    text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
    text-align: right;
}
.checkout-product tfoot td {
    text-align: right;
    border-bottom: 1px solid #DDDDDD;
}
.contact-info {
    overflow: auto;
}
.contact-info .left {
    float: left;
    width: 48%;
}
.contact-info .right {
    float: left;
    width: 48%;
}
.sitemap-info {
    overflow: auto;
    margin-bottom: 40px;
}
.sitemap-info .left {
    float: left;
    width: 48%;
}
.sitemap-info .right {
    float: left;
    width: 48%;
}
/* footer */ 
#footer {
    clear: both;
    overflow: auto;
    min-height: 100px;
    padding: 20px;
    background-color: #2D2D2D;
}
#footer h3 {
    color: #DF002D;
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 8px;
}
#footer .column {
    float: left;
    width: 25%;
    min-height: 100px;
}
#footer .column ul {
    margin-top: 0px;
    margin-left: 8px;
    padding-left: 12px;
}
#footer .column ul li {
    margin-bottom: 3px;
    background:url(../image/list-bullet.png) 0 0 no-repeat;
    list-style:none;
    padding-left:15px;
    font-size:14px;
}
#footer .column a {
    text-decoration: none;
    color: white;
}
#footer .column a:hover {
    text-decoration: underline;
}


#foot {
    float: left;
    margin: 0 auto;
    width: 100%;
}

.foot-in {
    background-color: #181818;
    background-repeat: no-repeat;
    font-size: 90%;
    height: auto;
    letter-spacing: 0;
    margin: 0 auto;
    padding-bottom: 10px;
    position: relative;
    text-align: center;
    width: 980px;
}

.foot-in ul{
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 10px;}

.foot-in ul li{
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}

.foot-in ul li a{
    color:white;
}


#powered {
    text-align: right;
    clear: both;
    text-align: left;
    background-color: #222222;
    padding-left: 20px;
}

#powered a{
    color:white;
}

.footer-links {
    color:white;
    clear: both;
    overflow: auto;
    padding-left: 20px;
    padding-bottom: 5px;
    background-color: #222222;
}

.footer-links a{
    color:white;
    font-size: 80%;
}


/* banner */
.banner div {
    text-align: center;
    width: 100%;
    display: none;
}
.banner div img {
    margin-bottom: 20px;
}

.clear{
    clear:both;
}

.hidden-microdata{
    display:none;
}